Demo Preparation by Industry - Bug #3383

CRM - Penambahan validasi tidak boleh ke menu basket apabila basket kosong
01/30/2025 04:42 PM - shofwan shiddiq

Status: Closed Start date: 01/30/2025
Priority: Normal Due date: 02/07/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Hans, apabila user di dashboard klik proceed to basket sementara basket nya kosong, tolong di berikan warning supaya tidak
bisa proceed
Hello, Silahkan Tambahkan Item Favorit Anda
Port: https://ecommerce-demoindustry.minovais.com/ECommerce_Dashboard.html

Server: 103.153.60.89
Database: MinovaES_DEMO_Retai

History

#1 - 01/31/2025 11:48 AM - hans hans
- File clipboard-202501311147-xzief.png added

- Assignee changed from hans hans to shofwan shiddiq

Dear mas Shofwan,

untuk warning sudah ditambahkan
https://ecommerce-demoindustry.minovais.com/ECommerce_Dashboard.html

Message

Your basket is empty

#2 - 01/31/2025 02:41 PM - Kezia Pawitra Yulianti
- Due date set to 02/07/2025

- Status changed from New to Assigned

#3 - 01/31/2025 03:45 PM - shofwan shiddiq

- Status changed from Assigned to Closed

Files
clipboard-202501301641-wizxn.png 391 KB 01/30/2025 shofwan shiddiq
clipboard-202501311147-xzief.png 498 KB 01/31/2025 hans hans
